Update analyzer error code generation

This fixes error code generation when template contains a backslash

Change-Id: If14cbd07605eab454b00c6970d1e21349ac7a662
Reviewed-on: https://dart-review.googlesource.com/75602
Reviewed-by: Brian Wilkerson <brianwilkerson@google.com>
Commit-Queue: Dan Rubel <danrubel@google.com>
2 files changed
tree: 8fb6466e5321268c3f19077beebbc3d7e1794dee
  1. .clang-format
  2. .gitattributes
  3. .gitconfig
  4. .github/
  5. .gitignore
  6. .gn
  7. .mailmap
  8. .packages
  9. AUTHORS
  10. BUILD.gn
  11. CHANGELOG.md
  12. CONTRIBUTING.md
  13. DEPS
  14. LICENSE
  15. PATENTS
  16. PRESUBMIT.py
  17. README.dart-sdk
  18. README.md
  19. WATCHLISTS
  20. build/
  21. client/
  22. codereview.settings
  23. dartdoc_options.yaml
  24. docs/
  25. pkg/
  26. runtime/
  27. samples-dev/
  28. samples/
  29. sdk/
  30. tests/
  31. third_party/
  32. tools/
  33. utils/
README.md

Dart

Dart is an open-source, scalable programming language, with robust libraries and runtimes, for building web, server, and mobile apps.

Using Dart

Visit the dartlang.org to learn more about the language, tools, getting started, and more.

Browse pub.dartlang.org for more packages and libraries contributed by the community and the Dart team.

Building Dart

If you want to build Dart yourself, here is a guide to getting the source, preparing your machine to build the SDK, and building.

There are more documents on our wiki.

Contributing to Dart

The easiest way to contribute to Dart is to file issues.

You can also contribute patches, as described in Contributing.

License & patents

See LICENSE and PATENTS.